Index: trunk/DataCheck/RsyncAux.sh
===================================================================
--- trunk/DataCheck/RsyncAux.sh	(revision 12558)
+++ trunk/DataCheck/RsyncAux.sh	(revision 12559)
@@ -7,8 +7,20 @@
 
 auxdir=loc_data/aux/$date
+echo ""
+echo ""
+echo ""
 echo `date`": processing files in "$auxdir >> $logfile 2>&1
 
+hour=`date +%k`
+if [ $hour -lt 8 ] || [ $hour -gt 18 ]
+then
+   bwlimit="--bwlimit=2000"
+   echo "rsync data with "$bwlimit >> $logfile 2>&1
+else 
+   echo "rsync data without bwlimit" >> $logfile 2>&1
+fi
+
 #rsync from daq to data
-if ! /usr/bin/rsync -avxH 10.0.100.12::$auxdir /$auxdir >> $logfile 2>&1
+if ! /usr/bin/rsync -avxHP $bwlimit 10.0.100.12::$auxdir /$auxdir >> $logfile 2>&1
 then
    echo `date`": problem rsyncing auxiliary data from daq to data"
Index: trunk/DataCheck/RsyncRaw.sh
===================================================================
--- trunk/DataCheck/RsyncRaw.sh	(revision 12558)
+++ trunk/DataCheck/RsyncRaw.sh	(revision 12559)
@@ -6,9 +6,21 @@
 logfile=/home/`whoami`/DataCheck/log/RsyncRaw$today.log
 
+echo ""
+echo ""
+echo ""
 rawdir=loc_data/raw/$date
 echo `date`": processing files in "$rawdir >> $logfile 2>&1
 
+hour=`date +%k`
+if [ $hour -lt 8 ] || [ $hour -gt 18 ]
+then
+   bwlimit="--bwlimit=20000"
+   echo "rsync data with "$bwlimit >> $logfile 2>&1
+else 
+   echo "rsync data without bwlimit" >> $logfile 2>&1
+fi
+
 #rsync from daq to data
-if ! /usr/bin/rsync -avxH 10.0.100.12::$rawdir /$rawdir >> $logfile 2>&1
+if ! /usr/bin/rsync -avxHP $bwlimit 10.0.100.12::$rawdir /$rawdir >> $logfile 2>&1
 then
    echo `date`": problem rsyncing rawdata from daq to data"
